R7A and jdk 1.2

Jimmy Olgeni <>
Tue Sep 5 20:57:14 CEST 2000

On 5 Sep 2000, Gordon Beaton wrote:

> To run erlang it isn't. However some parts of Jinterface use classes
> that aren't available with 1.1 JDKs, for example WeakReferences and
> some things from Collections.

Did anybody try to use the linux jdk-1.2.2 under freebsd emulation
(/usr/ports/java/linux-jdk/) ?

It should work... (no I didn't try it yet :))


More information about the erlang-questions mailing list